Subject: Re: bug#37437: hash mismatch for emacs-elixir-mode

From: Efraim Flashner <[email-masked]>
Date: Mon, 23 Sep 2019 16:48:36 +0300

On Tue, Sep 17, 2019 at 10:49:36PM +0200, Björn Höfling wrote:
> Hi Josh and Tobias,
> 
> thanks for reporting and checking. I'm very surprised someone is
> already using this :-) I only added this package three days ago, that's
> probably the reason why the source code is not available via hash on
> ci.guix.gnu.org or any other CAN. There it failed to build due to a
> dependency, though it doesn't tell which dependency if failing:
> 
> https://ci.guix.gnu.org/build/1713420/details
> 

It's not clear, but one of the dependencies of the package is the
source. So if it already changed between pushing the commit and the
build farm building the package then it may have failed for that reason.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted